body {
	padding:20px;
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	background-color: #eaeaea;
}
*:focus
{outline: none;}

img{border: 0;}

.navbar-inner{
	background-color: #ffffff;
	background-image: none;
	padding:0px;
	border-radius:0;
	border:0px;
}

.navbar .nav > li > a {
	color: #0088C8;
}

.navbar .nav > li > a:hover {
	background-color: #eeeeee;
	color: #175580;
}


#header-padding{
	height: 60px;
}

/*mobile footer*/
#footer-mobile {
	background-color: #00adef;
	border-top: 0px solid #aaa;
	color: #fff;
	font-size: 12px;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	height: 48px;
	z-index: 100;
}
#footer-mobile #footer-table{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

#footer-table td{
	width: 20%;
	text-align: center;
}

#footer-table .active-button{
	background-color: #007ab5;
	//border-left: 1px solid #fff;
	//border-right: 1px solid #fff;
}

#footer-table td:not(:first-child) {
		border-left: 1px solid #fff;
}

#footer_margin{
height: 55px;
border: 0px solid #f00;
}

#footer-button a{
		display: block;
}

.badge{
	position: absolute;
	top: 0px;
	right: 3px;
}
/*mobile footer end*/

.mobile-container{
	/*position: fixed;
	left: 10px;
	top: 10px;
	right: 10px;
	bottom: 10px;*/
	margin: 7px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 15px;
}


/*General layout styles*/
.small_text {font-size: 10px;}
.large_text {font-size: 14px;}
.huge_text {font-size: 18px; font-weight: bold;}
.bold_text {font-weight: bold;}

.hidden_display{display:none;}
.hidden_visibility{visibility:hidden;}
/*
a:link {color:#0000ff; text-decoration: none}
a:visited {color:#0000ff; text-decoration: none}
a:hover {color:#0000ff; text-decoration: none}
a:active {color:#0000ff; text-decoration: none}
*/

.rounded_corners {
			-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
}

.gray_gradient{
	background: -moz-linear-gradient(#ffffff, #eeeeee);
	background: -ms-linear-gradient(#ffffff, #eeeeee);
	background: -o-linear-gradient(#ffffff, #eeeeee);
	background: -webkit-linear-gradient(#ffffff, #eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
}
.green_gradient{
	background: -moz-linear-gradient(#d5f4ce, #27cf00);
	background: -ms-linear-gradient(#d5f4ce, #27cf00);
	background: -o-linear-gradient(#d5f4ce, #27cf00);
	background: -webkit-linear-gradient(#d5f4ce, #27cf00);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5f4ce', endColorstr='#27cf00', GradientType=0);
}

.box_shadow_3 {
-moz-box-shadow: 2px 2px 3px #000;
-webkit-box-shadow: 2px 2px 3px #000;
box-shadow: 2px 2px 3px #000;
}

.block_container{border: 1px solid #dddddd; overflow: hidden;}
.block_container_line{padding: 10px;}
.block_container_content{padding: 20px; background: #ffffff; border-top: 1px solid #ccc; overflow-y: auto;}

/*TABLE STYLE*/
.table_1 {
/*width: 100%*/
border: 0px solid #B0B0B0;
}
.table_1 tbody {
/* Kind of irrelevant unless your .css is alreadt doing something else */
margin: 0;
padding: 0;
border: 0;
outline: 0;
/*font-size: 100%;*/
vertical-align: baseline;
background: transparent;
}
.table_1 thead {
text-align: left;
}
.table_1 thead th {
background: #53bbf1;
background: -ms-linear-gradient(#8de8f9, #53bbf1);
background: -o-linear-gradient(#8de8f9, #53bbf1);
background: -moz-linear-gradient(top, #8de8f9 0, #53bbf1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8de8f9), color-stop(100%, #53bbf1));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8de8f9', endColorstr='#53bbf1', GradientType=0);
border: 1px solid #B0B0B0;
color: #ffffff;
/*font-size: 14px;*/
font-weight: bold;
padding: 3px 6px;
}
.table_1 td {
padding: 3px 6px;
}
.table_1 tr.selected_row, .table_1 tr:nth-child(even).selected_row, .table_1 tr:nth-child(odd).selected_row {
	background: #fdf059;
}
.table_1 tr:nth-child(even) {
background: #F2F2F2;
}
.table_1 tr:nth-child(odd) {
background: #ffffff;
}


.grid_table {
/*width: 100%*/
border-collapse:collapse;
border:1px solid #bbbbbb;
}
.grid_table tbody {
/* Kind of irrelevant unless your .css is alreadt doing something else */
margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
}
.grid_table thead {
text-align: left;
}
.table_1 thead th {
background: #53bbf1;
color: #ffffff;
font-weight: bold;
padding: 3px 6px;
}
.grid_table td {
padding: 2px 2px;
border:1px solid #bbbbbb;
}
}
/*TABLE STYLE END*/


.clearer { clear: both; display: block; height: 1px; margin-bottom: -1px; font-size: 1px; line-height: 1px; }
.inline_div_container{padding: 10px; background: #ffffff; -moz-border-radius: 7px; -webkit-border-radius: 7px; -khtml-border-radius: 7px; border-radius: 7px;}
.dropdown_menu {display: none; width: 200px; z-index: 98; background-color: #ffffff; border: solid 1px #999;}

.white_button {border: 1px solid #999; z-index: 99; border-bottom-width:0; border-bottom-left-radius:0; -webkit-border-bottom-left-radius:0; -moz-border-bottom-left-radius:0; border-bottom-right-radius:0; -webkit-border-bottom-right-radius:0; -moz-border-bottom-right-radius:0; font-size: 12px;
		text-decoration: none;
		font-weight: bold;
		padding: 7px 12px;
		position: relative;
		display: inline-block;margin-right: 0px; background-color: #ffffff;}
a.white_button:hover {text-decoration: none;}

/*Style for form fields*/
input.text{
	padding: 5px;
	border: 1px solid #cccccc;
}
input.text:focus{
	padding: 4px;
	border: 2px solid #4b8ef9;
}
select.dropdown{
	padding: 4px;
	border: 1px solid #cccccc;
}
textarea{
	padding: 5px;
	border: 1px solid #cccccc;
	font-family:arial, verdana, sans-serif;
	resize: none;
}
textarea:focus{
	padding: 4px;
	border: 2px solid #4b8ef9;
}

/*New style for popups */
div#popup_container
{
		position:absolute;
		height:100%;
		width:100%;
		overflow: hidden;
}
div#popup_container #popup_body
{
	position:absolute;
	width:100%;
	top:0px;
	bottom:65px;
	padding: 0px;
	background-color:#eaeaea;
	overflow-x: auto;
}
div#popup_container #popup_footer
{
	position:absolute;
	width:100%;
	height:65px;
	bottom:0px;
	padding: 0px;
	border-top: 1px solid #cccccc;
	background-color:#ffffff;
}
div.popup_inner
{
	padding: 20px 20px 10px 20px;
}


*/ twitter bootstrap changes */
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
	background-color: #f900f9;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
	background-color: #fcf8e3;
}

table.clean{
	border-collapse: separate;
	border-spacing: 1px;
}
select.clean{
	padding: 0;
	height: auto;
	vertical-align: top;
}

.table-inline-label{
	display: none;
}

/* tablets & desktop */
/*@media screen and (min-width: 569px) {*/
@media screen and (min-width: 768px) {

	#header {
		position:absolute;
		margin:0;
		top:0;
		left:0;
		display:block;
		width:100%;
		height:60px;
		z-index:5;
		/*overflow:hidden;*/
		background-color: #ffffff;
		border-bottom: 1px solid #bbbbbb;
	}
	.controls_div .line_block{
		padding-right: 10px;
		display:inline;
	}
}

/* Landscape phones and down */
/*
@media screen and (max-width: 568px) {*/
@media screen and (max-width: 767px) {


	body {
		padding:3px;
		background-color: #ffffff;
	}

	#header{
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0;
		bottom: 49px;
		background-color: #eee;
		overflow: auto;
		z-index: 99;
	}
	.navbar-inner{
		border-bottom: 1px solid #ccc;
	}
	.controls_div{
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0;
		bottom: 48px;
		overflow:visible;
		z-index: 10;
		text-align:left;
		padding: 15px;
		background-color: #fff;
	}
	.controls_div .line_block{
		padding-bottom: 15px;
		display:block;
	}

	textarea {
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
		-webkit-appearance: none;
	}
	h3,h4{
		text-align: center;
	}

	#search-box{
		height: 2.2em;
		font-size: 1.5em;
		width: 100%;
	}
	.table-inline-label{
		display: inline;
	}
}
@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}


.div-table-row{
	border-top: #aaa 1px solid;
	padding: 5px;
}

.div-table-row:nth-child(odd) {
	background-color: #eee;
}
.div-table-row:nth-child(even) {
	background-color: #fff;
}

.div-table-row:hover{
	background-color: #fcf8e3;
}

/*
.div-table-row:not(:first-of-type):hover{
	background-color: #fcf8e3;
}
.div-table-row:not(:first-child):hover{
	background-color: #fcf8e3;
}*/

.container-fluid{
	padding: 0;
}
.container-fluid .div-yellow{
	background-color: #fcf8e3;
}
.container-fluid .div-red{
	background-color: #f2dede;
}
.centerText {
	text-align: center;
}
